#lz_navi_bar
{
	position:relative;
	background-color:rgb(218,223,217);
	height:30px;
	position:fixed;
	top:75px;
	width:100%;
	z-index:99999;
}

#lz_navi_content
{
	color:Black;
	padding-top:5px;
	width:70%;
	margin:auto;
}

#lz_navi_content a
{
	color:Black;
}

.lz_industry
{
	position:relative;
	top:35px;
	width:60%;
	height:auto;
	margin:auto;
	clear:both;
}

.lz_industry_title
{
	font-size:2em;
	font-weight:bold;
}

.lz_industry_content
{
	color:Black;
	text-align:justify;
	font-size:1.1em;
	line-height:1.7em;
}

.lz_industry_content_list
{
	list-style-type:square;
	color:Black;
	font-size:1.1em;
	line-height:1.7em;
	padding-left:30px;
}